Subject: Re: [PATCH v3] net: dsa: mv88e6xxx: enable EDSA on mv88e6097

From: Andrew Lunn <[email-masked]>
Date: Wed, 23 Nov 2016 18:13:44 +0100

On Wed, Nov 23, 2016 at 06:11:35PM +0100, Stefan Eichenberger wrote:
> EDSA is currently disabled on mv88e6097 devices, this commit enables it.

And was that sufficient to fix all your issues?

    Andrew